@charset "UTF-8";
.post--ginseng-cream{background-color:#fff;color:#222;font-family:Theinhardt,NotoSans,Malgun Gothic,맑은 고딕,Nanum Gothic,나눔 고딕,돋움,dotum,sans-serif;letter-spacing:0;line-height:1;overflow:hidden;text-align:center;}
.post--ginseng-cream h1,.post--ginseng-cream h2,.post--ginseng-cream h3,.post--ginseng-cream h4,.post--ginseng-cream h5,.post--ginseng-cream h6,.post--ginseng-cream p{font-size:inherit;font-weight:inherit;line-height:inherit;margin:0;padding:0;}
.post--ginseng-cream button{-webkit-appearance:none;background:0;border:0;box-sizing:content-box;cursor:pointer;overflow:visible;}
.post--ginseng-cream a:hover{text-decoration:none;}
.post--ginseng-cream img{height:auto;vertical-align:top;width:100%;}
.post--ginseng-cream .display-mo,.post--ginseng-cream .hidden,.post--ginseng-cream .m-br{display:none;}
.post--ginseng-cream .pc-br{display:block;}
.post--ginseng-cream .blind{clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);height:1px;overflow:hidden;position:absolute !important;width:1px;}
.post--ginseng-cream .img-box{display:block;}
.post--ginseng-cream .apu-flex{display:flex;}
.post--ginseng-cream .apu-flex-reverse{flex-direction:row-reverse;}
.post--ginseng-cream .apu-flex-column{flex-direction:column;}
.post--ginseng-cream .apu-flex-column-reverse{flex-direction:column-reverse;}
.post--ginseng-cream .apu-grid{display:grid;}
.post--ginseng-cream .apu-justify-center{justify-content:center;}
.post--ginseng-cream .apu-justify-start{justify-content:flex-start;}
.post--ginseng-cream .apu-justify-end{justify-content:flex-end;}
.post--ginseng-cream .apu-justify-around{justify-content:space-around;}
.post--ginseng-cream .apu-justify-between{justify-content:space-between;}
.post--ginseng-cream .apu-justify-evenly{justify-content:space-evenly;}
.post--ginseng-cream .apu-text-center{text-align:center;}
.post--ginseng-cream .apu-text-left{text-align:left;}
.post--ginseng-cream .apu-text-justify,.post--ginseng-cream .apu-text-right{text-align:right;}
.post--ginseng-cream .apu-align-center{align-items:center;}
.post--ginseng-cream .apu-align-flex-start{align-items:flex-start;}
.post--ginseng-cream .apu-align-flex-end{align-items:flex-end;}
.post--ginseng-cream .apu-align-stretch{align-items:stretch;}
.post--ginseng-cream .apu-flex[data-aos]{display:flex;}
.post--ginseng-cream video{width:100%;display:block}
.post--ginseng-cream .pc-only{display:inline-block;}
.post--ginseng-cream .mo-only{display:none;}
.post--ginseng-cream sup{font-size:85%;line-height:0;position:relative;top:-0.3em;vertical-align:baseline;}
.post--ginseng-cream .section-inner-m{margin:0 auto;max-width:1440px;padding-left:12.5%;padding-right:12.5%;}
.post--ginseng-cream .section-inner-l{margin:0 auto;max-width:1920px;}
.post--ginseng-cream .ginseng2023-btn{align-items:center;border:1px solid #222;color:#222;display:inline-block;font-family:NotoSans,sans-serif;font-weight:700;letter-spacing:-0.04em;text-align:center;width:220px;}
.post--ginseng-cream .ginseng2023-btn--goto-mall{background-color:#222;color:#fff;}
.post2023--intro-video .post2023-section__header{padding-top:6.9444444444%;}
.post2023--intro-video .post2023-section__desc{font-size:28px;font-weight:800;}
.post2023--intro-video .post2023-section__desc .font-thein{font-size:32px;font-weight:700;}
.post2023--intro-video .post2023-section__desc--sup{color:#888;font-size:18px;font-weight:400;margin-top:0.9027777778%;}
.post2023--intro-video .post2023-section__desc--sup sup{top:0;}
.post2023--intro-video .title-wrap{margin-top:2.2916666667%;}
.post2023--intro-video .post2023-secction__title{display:block;}
.post2023--intro-video .post2023-secction__title--ko{font-size:48px;font-weight:800;}
.post2023--intro-video .post2023-secction__title--ko .font-thein{font-size:58px;font-weight:700;}
.post2023--intro-video .post2023-secction__title--en{color:#444;font-size:28px;font-weight:500;letter-spacing:0.07em;margin-top:0.9027777778%;}
.post2023--intro-video .post2023-section__body{margin-top:2.96875%;}
.post2023--intro-video .post2023-section__body .post2023-video.mo-only{display:none;font-size:0;}
.post2023--intro-video .post2023-section__body .post2023-video.pc-only{display:block;font-size:0;}
.post2023--kv{color:#fff;margin-top:-2px;position:relative;}
.post2023--kv .text-wrap{left:0;max-width:1920px;padding:13.5416666667% 0 0 57.2916666667%;position:absolute;text-align:left;top:0;width:100%;}
.post2023--kv .title-wrap{margin-bottom:1.40625%;}
.post2023--kv .post2023-section__title{display:block;}
.post2023--kv .post2023-section__title--en{font-size:48px;font-weight:700;line-height:1.18;}
.post2023--kv .post2023-section__title--en .font-thein{font-size:58px;}
.post2023--kv .post2023-section__title--ko{font-size:28px;font-weight:700;margin-bottom:1.0416666667%;}
.post2023--kv .post2023-section__desc{font-size:24px;font-weight:400;letter-spacing:-0.04em;line-height:1.5833333333;}
.post2023--kv .post2023-section__desc sup{font-size:80%;top:-0.1em;}
.post2023--kv .post2023-section__desc--sup{color:#f6cebd;font-size:18px;font-weight:400;letter-spacing:-0.04em;line-height:1.5555555556;}
.post2023--kv .post2023-section__desc--sup sup{font-size:80%;top:0;}
.post2023--kv .post2023-section__desc.modified{margin:0.7291666667% 0 2.9166666667%;}
.post2023--goods .products-info-wrap{align-items:center;justify-content:space-between;}
.post2023--goods .products-image{width:50%;}
.post2023--goods .info-wrap{justify-content:center;width:50%;}
.post2023--goods .text-wrap{text-align:center;width:100%;}
.post2023--goods .prd-name--ko{font-size:42px;font-weight:700;letter-spacing:-0.04em;}
.post2023--goods .prd-name--en{color:#888;font-size:24px;font-weight:500;letter-spacing:0.025em;margin-top:1.1458333333%;}
.post2023--goods .prd-name .font-thein{font-size:46px;font-weight:500;letter-spacing:-0.04em;}
.post2023--goods .prd-desc{font-size:24px;font-weight:500;letter-spacing:-0.04em;margin-top:4.1666666667%;}
.post2023--goods .price-wrap{margin-top:4.375%;}
.post2023--goods .prd-price{font-size:24px;font-weight:700;letter-spacing:-0.04em;}
.post2023--goods .prd-price .amount{color:#888;font-size:26px;margin-right:0.9375%;}
.post2023--goods .prd-price .number{font-size:26px;}
.post2023--goods .prd-price+.prd-price{padding-left:3.125%;position:relative;}
.post2023--goods .prd-price+.prd-price:before{background-color:#999;content:"";height:20px;left:0;margin-left:6.2200956938%;position:absolute;top:0;width:1px;}
.post2023--goods .btn-wrap{margin-top:7.0833333333%;}
.post2023--goods .ginseng2023-btn{font-size:24px;padding:2.2916666667% 0;}
.post2023--goods .ginseng2023-btn--goto-mall{margin-left:1.6666666667%;}
.post2023--feature-01{background:url(https://amc.apglobal.com/image/384224417642/image_is0r9sa8h15899hos2uskrs640/-FJPG/ginseng_cream_img_03_pc_kr_230510.jpg);background-repeat:no-repeat;background-size:cover;margin-top:-1px;width:100%;}
.post2023--feature-01 .text-wrap{color:#fff;padding-bottom:15.1041666667%;padding-left:58.3333333333%;padding-top:15.5208333333%;text-align:left;}
.post2023--feature-01 .post2023-section__title{font-size:48px;font-weight:700;letter-spacing:-0.04em;}
.post2023--feature-01 .post2023-section__desc{font-size:24px;letter-spacing:-0.04em;line-height:1.5833333333;padding-left:0.178041543%;}
.post2023--feature-01 .post2023-section__desc--bold{font-weight:800;margin:4.625% 0 1.625%;}
.post2023--feature-01 .post2023-section__desc--light{font-weight:400;}
.post2023--feature-01 .post2023-section__desc--light sup{top:-0.5em;}
.post2023--feature-01 .post2023-section__desc--light+.post2023-section__desc--light{margin-top:1.625%;}
.post2023--film{margin-top:9.375%;}
.post2023--film .post2023-section__title{color:#e86e25;font-size:22px;font-weight:500;letter-spacing:0.1em;}
.post2023--film .post2023-section__body{margin-top:4.375%;overflow:hidden;}
.post2023--detail-01{background:url(https://amc.apglobal.com/image/384224417642/image_k6flfgvsu96jp057j0prsjp461/-FJPG/ginseng_cream_img_08_pc_kr_230510.jpg);background-repeat:no-repeat;background-size:cover;margin-top:9.1145833333%;width:100%;}
.post2023--detail-01 .section-inner-m{justify-content:center;}
.post2023--detail-01 .detail-title{font-size:48px;font-weight:700;letter-spacing:-0.04em;line-height:1.2916666667;}
.post2023--detail-01 .detail-01{margin-right:8.3333333333%;padding-left:1.3888888889%;}
.post2023--detail-01 .detail-01 img{width:600px;}
.post2023--detail-01 .detail-02{margin-top:23.6111111111%;}
.post2023--detail-01 .detail-02 .text-wrap{text-align:left;}
.post2023--detail-01 .detail-02 .detail-desc{font-size:24px;font-weight:500;letter-spacing:-0.04em;line-height:1.5833333333;margin-top:5.6666666667%;}
.post2023--detail-02{background:url(https://amc.apglobal.com/image/384224417642/image_sijkirktr944j4vk5drmnmj862/-FJPG/ginseng_cream_img_09_pc_kr_230510.jpg);background-repeat:no-repeat;background-size:cover;width:100%;}
.post2023--detail-02 .section-inner-m{padding:9.1145833333% 0;}
.post2023--detail-02 .detail-title{font-size:48px;font-weight:700;letter-spacing:-0.04em;line-height:1.1666666667;}
.post2023--detail-02 .detail-title .font-thein{font-size:58px;font-weight:500;}
.post2023--detail-02 .change-list-wrap{display:flex;justify-content:center;margin:1.71875% 0 3.6458333333%;}
.post2023--detail-02 .change-list-wrap .change-list-num{color:#e86e25;font-size:58px;font-weight:500;line-height:1.1724137931;}
.post2023--detail-02 .change-list-wrap .change-list-desc{color:#222;font-size:24px;font-weight:500;letter-spacing:-0.04em;line-height:1.5833333333;margin-top:2.8333333333%;}
.post2023--detail-02 .change-list-wrap .change-list--02{margin:0 5.2083333333%;}
.post2023--detail-02 .detail-desc--sup{color:#888;font-size:18px;font-weight:400;letter-spacing:-0.04em;line-height:1.5555555556;}
.post2023--detail-02 .detail-desc--sup .font-thein{font-weight:500;}
.post2023--type{display:flex;}
.post2023--type .cream-type{width:50%;}
.post2023--type .cream-type--soft{background:url(https://amc.apglobal.com/image/384224417642/image_ddsvij7t092a51bp3grvb9mo1s/-FJPG/ginseng_cream_img_05_pc_kr_230510.jpg) no-repeat 50%;background-size:cover;text-align:right;}
.post2023--type .cream-type--classic{background:url(https://amc.apglobal.com/image/384224417642/image_nm1llpgfgp64h8c2sahtmjid6d/-FJPG/ginseng_cream_img_06_pc_kr_230510.jpg) no-repeat 50%;background-size:cover;text-align:left;}
.post2023--type .post2023-text-wrap{color:#222;display:inline-block;max-width:960px;padding:9.5833333333% 9.375% 38.5416666667%;}
.post2023--type .prd-desc{font-size:28px;font-weight:700;}
.post2023--type .prd-name{font-size:48px;font-weight:800;line-height:1.4166666667;margin:2.6041666667% 0 3.0208333333%;}
.post2023--type .desc-list{font-size:24px;font-weight:500;letter-spacing:-0.04em;line-height:1.5833333333;padding-left:3.6764705882%;}
.post2023--type .desc-list .list-dot{position:relative;}
.post2023--type .desc-list .list-dot:before{background-color:#222;border-radius:1em;content:"";height:6px;left:-13px;position:absolute;top:42%;transform:translateY(-50%);width:6px;}
.post2023--sustainable{background:url(https://amc.apglobal.com/image/384224417642/image_rgbqqjkkd92fh4issu9rjobs74/-FJPG/ginseng_cream_img_07_pc_kr_230510.jpg) no-repeat 50%;background-size:cover;width:100%;}
.post2023--sustainable .section-inner-m{padding-left:12.2916666667%;}
.post2023--sustainable .post2023-section__body{text-align:left;}
.post2023--sustainable .post2023-section__title{font-size:42px;font-weight:700;letter-spacing:-0.04em;}
.post2023--sustainable .post2023-section__desc{font-size:24px;font-weight:500;letter-spacing:-0.04em;line-height:1.5833333333;margin-top:1.8229166667%;}
.post2023--sustainable .post2023-section__desc sup{top:-0.3em;}
.post2023--sustainable .post2023-section__small-desc{color:#888;font-size:18px;font-weight:500;letter-spacing:-0.04em;line-height:1.5555555556;margin-top:2.8645833333%;}
.post2023--sustainable .post2023-section__small-desc sup{top:0.1em;}
.post2023--sustainable .post2023-section__body{padding:9.375% 9.8958333333% 9.375% 14.6875%;}
.post2023--sustainable .post2023-section__body .produnt-line{align-items:end;gap:150px;justify-content:center;}
.post2023--sustainable .post2023-section__body .product-detail{align-items:center;display:flex;flex-direction:column;margin-top:47px;}
.post2023--sustainable .post2023-section__body .prd-name{color:#222;font-size:32px;font-weight:700;letter-spacing:-0.04em;}
.post2023--sustainable .post2023-section__body .prd-name .font-thein{font-size:34px;font-weight:500;}
.post2023--sustainable .post2023-section__body .prd-name-en{color:#888;display:block;font-size:18px;font-weight:500;letter-spacing:0.025em;margin-top:10px;}
.post2023--sustainable .post2023-section__body .ginseng2023-btn{font-size:18px;margin-left:0;margin-top:30px;padding-bottom:15px;padding-top:15px;}
.post2023--sustainable .post2023-section__body .product-list{text-align:center;}
.post2023--sustainable .post2023-section__body .product-list__list-01 .post2023-image{padding-top:152px;}
.post2023--sustainable .post2023-section__body .product-list__list-01 img{width:211px;}
.post2023--sustainable .post2023-section__body .product-list__list-02 img{width:114px;}
.post2023--sustainable .post2023-section__body .product-list__list-02 .prd-name-en{white-space:nowrap;}
.post2023--sustainable .post2023-section__body .product-list__list-03 img{width:539px;}
@media (max-width:1920px){
.post--ginseng-cream .ginseng2023-btn{width:11.4583333333vw;}
.post2023--intro-video .post2023-section__desc{font-size:1.4583333333vw;font-size:max(11px, 1.4583333333vw);}
.post2023--intro-video .post2023-section__desc .font-thein{font-size:1.6666666667vw;font-size:max(11px, 1.6666666667vw);}
.post2023--intro-video .post2023-section__desc--sup{font-size:0.9375vw;font-size:max(11px, 0.9375vw);}
.post2023--intro-video .post2023-secction__title--ko{font-size:2.5vw;font-size:max(11px, 2.5vw);}
.post2023--intro-video .post2023-secction__title--ko .font-thein{font-size:3.0208333333vw;font-size:max(11px, 3.0208333333vw);}
.post2023--intro-video .post2023-secction__title--en{font-size:1.4583333333vw;font-size:max(11px, 1.4583333333vw);}
.post2023--kv .post2023-section__title--en{font-size:2.5vw;font-size:max(11px, 2.5vw);}
.post2023--kv .post2023-section__title--en .font-thein{font-size:3.0208333333vw;font-size:max(11px, 3.0208333333vw);}
.post2023--kv .post2023-section__title--ko{font-size:1.4583333333vw;font-size:max(11px, 1.4583333333vw);}
.post2023--kv .post2023-section__desc{font-size:1.25vw;font-size:max(11px, 1.25vw);}
.post2023--kv .post2023-section__desc--sup{font-size:0.9375vw;font-size:max(11px, 0.9375vw);}
.post2023--goods .prd-name--ko{font-size:2.1875vw;font-size:max(11px, 2.1875vw);}
.post2023--goods .prd-name--en{font-size:1.25vw;font-size:max(11px, 1.25vw);}
.post2023--goods .prd-name .font-thein{font-size:2.3958333333vw;font-size:max(11px, 2.3958333333vw);}
.post2023--goods .prd-desc,.post2023--goods .prd-price{font-size:1.25vw;font-size:max(11px, 1.25vw);}
.post2023--goods .prd-price .amount,.post2023--goods .prd-price .number{font-size:1.3541666667vw;font-size:max(11px, 1.3541666667vw);}
.post2023--goods .prd-price+.prd-price:before{height:1.0416666667vw;}
.post2023--goods .ginseng2023-btn{font-size:1.25vw;font-size:max(11px, 1.25vw);}
.post2023--feature-01 .post2023-section__title{font-size:2.5vw;font-size:max(11px, 2.5vw);}
.post2023--feature-01 .post2023-section__desc{font-size:1.25vw;font-size:max(11px, 1.25vw);}
.post2023--film .post2023-section__title{font-size:1.1458333333vw;font-size:max(11px, 1.1458333333vw);}
.post2023--detail-01 .detail-title{font-size:2.5vw;font-size:max(11px, 2.5vw);}
.post2023--detail-01 .detail-01 img{width:31.25vw;}
.post2023--detail-01 .detail-02 .detail-desc{font-size:1.25vw;font-size:max(11px, 1.25vw);}
.post2023--detail-02 .detail-title{font-size:2.5vw;font-size:max(11px, 2.5vw);}
.post2023--detail-02 .change-list-wrap .change-list-num,.post2023--detail-02 .detail-title .font-thein{font-size:3.0208333333vw;font-size:max(11px, 3.0208333333vw);}
.post2023--detail-02 .change-list-wrap .change-list-desc{font-size:1.25vw;font-size:max(11px, 1.25vw);}
.post2023--detail-02 .detail-desc--sup{font-size:0.9375vw;font-size:max(11px, 0.9375vw);}
.post2023--type .prd-desc{font-size:1.4583333333vw;font-size:max(11px, 1.4583333333vw);}
.post2023--type .prd-name{font-size:2.5vw;font-size:max(11px, 2.5vw);}
.post2023--type .desc-list{font-size:1.25vw;font-size:max(11px, 1.25vw);}
.post2023--type .desc-list .list-dot:before{height:0.3125vw;left:-0.6770833333vw;width:0.3125vw;}
.post2023--sustainable .post2023-section__title{font-size:2.1875vw;font-size:max(11px, 2.1875vw);}
.post2023--sustainable .post2023-section__desc{font-size:1.25vw;font-size:max(11px, 1.25vw);}
.post2023--sustainable .post2023-section__small-desc{font-size:0.9375vw;font-size:max(11px, 0.9375vw);}
.post2023--sustainable .post2023-section__body .produnt-line{gap:7.8125vw;}
.post2023--sustainable .post2023-section__body .product-detail{margin-top:2.4479166667vw;}
.post2023--sustainable .post2023-section__body .prd-name{font-size:1.6666666667vw;font-size:max(11px, 1.6666666667vw);}
.post2023--sustainable .post2023-section__body .prd-name .font-thein{font-size:1.7708333333vw;font-size:max(11px, 1.7708333333vw);}
.post2023--sustainable .post2023-section__body .prd-name-en{font-size:0.9375vw;font-size:max(11px, 0.9375vw);margin-top:0.5208333333vw;}
.post2023--sustainable .post2023-section__body .ginseng2023-btn{font-size:0.9375vw;font-size:max(11px, 0.9375vw);margin-top:1.5625vw;padding-bottom:0.78125vw;padding-top:0.78125vw;}
.post2023--sustainable .post2023-section__body .product-list__list-01 .post2023-image{padding-top:7.9166666667vw;}
.post2023--sustainable .post2023-section__body .product-list__list-01 img{width:10.9895833333vw;}
.post2023--sustainable .post2023-section__body .product-list__list-02 img{width:5.9375vw;}
.post2023--sustainable .post2023-section__body .product-list__list-03 img{width:28.0729166667vw;}
}
@media only all and (max-width:750px){
.post--ginseng-cream .display-pc{display:none;}
.post--ginseng-cream .display-mo{display:block;}
.post--ginseng-cream .pc-br{display:none;}
.post--ginseng-cream .m-br{display:block;}
}
@media (max-width:750px){
.post--ginseng-cream .pc-only{display:none;}
.post--ginseng-cream .mo-only{display:block;}
.post--ginseng-cream .section-inner-l,.post--ginseng-cream .section-inner-m{padding:0;width:100%;}
.post--ginseng-cream .ginseng2023-btn{border:2px solid #222;border-width:0.2666666667vw;width:31.3333333333vw;}
.post2023--intro-video .post2023-section__header{padding-top:11.3333333333%;}
.post2023--intro-video .post2023-section__desc{font-size:4vw;font-size:max(11px, 4vw);}
.post2023--intro-video .post2023-section__desc .font-thein{font-size:4.5333333333vw;font-size:max(11px, 4.5333333333vw);}
.post2023--intro-video .post2023-section__desc--sup{font-size:2.9333333333vw;font-size:max(11px, 2.9333333333vw);margin-top:1.8666666667%;}
.post2023--intro-video .title-wrap{margin-top:4.9333333333%;}
.post2023--intro-video .post2023-secction__title--ko{font-size:6.9333333333vw;font-size:max(11px, 6.9333333333vw);}
.post2023--intro-video .post2023-secction__title--ko .font-thein{font-size:8.2666666667vw;font-size:max(11px, 8.2666666667vw);}
.post2023--intro-video .post2023-secction__title--en{font-size:4vw;font-size:max(11px, 4vw);letter-spacing:0;margin-top:1.8666666667%;}
.post2023--intro-video .post2023-section__body{margin-top:8.4%;}
.post2023--intro-video .post2023-section__body .post2023-video.mo-only{display:block;}
.post2023--intro-video .post2023-section__body .post2023-video.pc-only{display:none;}
.post2023--kv .text-wrap{padding:16.4% 0 0 8%;}
.post2023--kv .title-wrap{margin-bottom:4.4%;}
.post2023--kv .post2023-section__title--en{font-size:6.9333333333vw;font-size:max(11px, 6.9333333333vw);line-height:1.1923076923;}
.post2023--kv .post2023-section__title--en .font-thein{font-size:8.2666666667vw;font-size:max(11px, 8.2666666667vw);}
.post2023--kv .post2023-section__title--ko{font-size:4vw;font-size:max(11px, 4vw);margin-bottom:2%;}
.post2023--kv .post2023-section__desc{font-size:3.4666666667vw;font-size:max(11px, 3.4666666667vw);line-height:1.5384615385;}
.post2023--kv .post2023-section__desc--sup{font-size:2.9333333333vw;font-size:max(11px, 2.9333333333vw);line-height:1.2727272727;}
.post2023--kv .post2023-section__desc.modified{margin:2% 0 7.3333333333%;}
.post2023--goods .products-info-wrap{display:block;}
.post2023--goods .products-image{width:100%;}
.post2023--goods .info-wrap{padding-bottom:16%;padding-top:16.6666666667%;width:100%;}
.post2023--goods .text-wrap{text-align:center;width:100%;}
.post2023--goods .prd-name--ko{font-size:6.1333333333vw;font-size:max(11px, 6.1333333333vw);}
.post2023--goods .prd-name--en{font-size:3.4666666667vw;font-size:max(11px, 3.4666666667vw);margin-top:1.7333333333%;}
.post2023--goods .prd-name .font-thein{font-size:6.6666666667vw;font-size:max(11px, 6.6666666667vw);}
.post2023--goods .prd-desc{font-size:3.4666666667vw;font-size:max(11px, 3.4666666667vw);margin-top:5.8666666667%;}
.post2023--goods .price-wrap{margin-top:6.4%;}
.post2023--goods .prd-price{font-size:3.4666666667vw;font-size:max(11px, 3.4666666667vw);}
.post2023--goods .prd-price .amount{margin-right:1.2%;}
.post2023--goods .prd-price .amount,.post2023--goods .prd-price .number{font-size:3.7333333333vw;font-size:max(11px, 3.7333333333vw);}
.post2023--goods .prd-price+.prd-price{padding-left:4.8%;}
.post2023--goods .prd-price+.prd-price:before{height:2.8vw;margin-left:6.1674008811%;width:0.2666666667vw;}
.post2023--goods .btn-wrap{margin-top:8.6666666667%;}
.post2023--goods .ginseng2023-btn{font-size:3.4666666667vw;font-size:max(11px, 3.4666666667vw);padding:2.9333333333% 0;}
.post2023--feature-01{background:url(https://amc.apglobal.com/image/384224417642/image_ai27kuk8id51r83g488a89pv5e/-FJPG/ginseng_cream_img_03_mo_kr_230510.jpg);background-size:cover;}
.post2023--feature-01 .text-wrap{padding-bottom:90%;padding-left:8%;padding-top:16.6666666667%;}
.post2023--feature-01 .post2023-section__title{font-size:6.9333333333vw;font-size:max(11px, 6.9333333333vw);}
.post2023--feature-01 .post2023-section__desc{font-size:3.4666666667vw;font-size:max(11px, 3.4666666667vw);}
.post2023--feature-01 .post2023-section__desc--bold{margin:5.375% 0 1.875%;}
.post2023--feature-01 .post2023-section__desc--light+.post2023-section__desc--light{margin-top:2%;}
.post2023--film{margin-top:21.2%;}
.post2023--film .section-inner-m{padding:0 5.3333333333%;width:auto;}
.post2023--film .post2023-section__title{font-size:3.2vw;font-size:max(11px, 3.2vw);letter-spacing:0.08em;white-space:nowrap;}
.post2023--film .post2023-section__body{margin-top:9.3333333333%;}
.post2023--detail-01{background:none;margin-top:23.2%;}
.post2023--detail-01 .section-inner-m{display:block;position:relative;width:auto;}
.post2023--detail-01 .detail-title{font-size:6.9333333333vw;font-size:max(11px, 6.9333333333vw);line-height:1.3846153846;}
.post2023--detail-01 .detail-01{margin-right:0;padding-left:0;}
.post2023--detail-01 .detail-01 img{width:100vw;}
.post2023--detail-01 .detail-02{left:0;margin-top:0;position:absolute;top:0;width:100%;}
.post2023--detail-01 .detail-02 .text-wrap{padding:15.3333333333% 8% 0;}
.post2023--detail-01 .detail-02 .detail-desc{font-size:3.4666666667vw;font-size:max(11px, 3.4666666667vw);line-height:1.5384615385;margin-top:4.0298507463%;}
.post2023--detail-02{background:url(https://amc.apglobal.com/image/384224417642/image_2pp5othf3h617c8ufrt6uh1262/-FJPG/ginseng_cream_img_09_mo_kr_230510.jpg);}
.post2023--detail-02 .section-inner-m{padding:26% 0;}
.post2023--detail-02 .detail-title{font-size:6.9333333333vw;font-size:max(11px, 6.9333333333vw);}
.post2023--detail-02 .detail-title .font-thein{font-size:8.2666666667vw;font-size:max(11px, 8.2666666667vw);}
.post2023--detail-02 .change-list-wrap{margin:2.6666666667% 0 7.3333333333%;}
.post2023--detail-02 .change-list-wrap .change-list-num{font-size:6.6666666667vw;font-size:max(11px, 6.6666666667vw);line-height:1.36;}
.post2023--detail-02 .change-list-wrap .change-list-desc{font-size:3.2vw;font-size:max(11px, 3.2vw);line-height:1.5833333333;margin-top:2.2388059701%;}
.post2023--detail-02 .detail-desc--sup{font-size:2.9333333333vw;font-size:max(11px, 2.9333333333vw);line-height:1.5454545455;}
.post2023--detail-02 .detail-desc--sup .font-thein{font-weight:400;}
.post2023--type{display:block;}
.post2023--type .cream-type{width:100%;}
.post2023--type .cream-type--soft{background:url(https://amc.apglobal.com/image/384224417642/image_2in767iud51dl7v7vocg8l8e7k/-FJPG/ginseng_cream_img_05_mo_kr_230510.jpg) no-repeat 50%;}
.post2023--type .cream-type--classic{background:url(https://amc.apglobal.com/image/384224417642/image_pc1aeavu656gjb7frbrg2vba40/-FJPG/ginseng_cream_img_06_mo_kr_230510.jpg) no-repeat 50%;margin-top:-1px;}
.post2023--type .post2023-text-wrap{padding:12.2666666667% 8% 26.6666666667%;}
.post2023--type .prd-desc{font-size:4vw;font-size:max(11px, 4vw);}
.post2023--type .prd-name{font-size:6.9333333333vw;font-size:max(11px, 6.9333333333vw);line-height:1.3076923077;margin:4% 0 4.6666666667%;}
.post2023--type .desc-list{font-size:3.4666666667vw;font-size:max(11px, 3.4666666667vw);line-height:1.5384615385;}
.post2023--type .desc-list .list-dot:before{height:0.8vw;left:-1.7333333333vw;width:0.8vw;}
.post2023--sustainable{background:url(https://amc.apglobal.com/image/384224417642/image_nrop4n3sql2611goa6v66n462b/-FJPG/ginseng_cream_img_07_mo_kr_230510.jpg) no-repeat 50%;background-size:cover;}
.post2023--sustainable .post2023-section__title{font-size:6.1333333333vw;font-size:max(11px, 6.1333333333vw);line-height:1.3043478261;}
.post2023--sustainable .post2023-section__desc{font-size:3.4666666667vw;font-size:max(11px, 3.4666666667vw);line-height:1.5384615385;margin-top:4.2028985507%;}
.post2023--sustainable .post2023-section__small-desc{font-size:2.9333333333vw;font-size:max(11px, 2.9333333333vw);line-height:1.5454545455;margin-top:8.115942029%;}
.post2023--sustainable .post2023-section__body{padding:32% 0 24%;}
.post2023--sustainable .post2023-section__body .produnt-line{display:block;padding-left:0;}
.post2023--sustainable .post2023-section__body .product-detail{margin-top:5.0666666667vw;}
.post2023--sustainable .post2023-section__body .prd-name{font-size:4.5333333333vw;font-size:max(11px, 4.5333333333vw);}
.post2023--sustainable .post2023-section__body .prd-name .font-thein{font-size:4.8vw;font-size:max(11px, 4.8vw);}
.post2023--sustainable .post2023-section__body .prd-name-en{margin-top:1.3333333333vw;}
.post2023--sustainable .post2023-section__body .ginseng2023-btn,.post2023--sustainable .post2023-section__body .prd-name-en{font-size:2.9333333333vw;font-size:max(11px, 2.9333333333vw);}
.post2023--sustainable .post2023-section__body .ginseng2023-btn{margin-top:4.2666666667vw;padding-bottom:2vw;padding-top:2vw;width:32vw;}
.post2023--sustainable .post2023-section__body .product-list__list-01 .post2023-image{padding-top:0vw;}
.post2023--sustainable .post2023-section__body .product-list__list-01 img{width:34.6666666667vw;}
.post2023--sustainable .post2023-section__body .product-list__list-02{margin-top:13.3333333333%;padding-left:0;}
.post2023--sustainable .post2023-section__body .product-list__list-02 img{width:16.8vw;}
.post2023--sustainable .post2023-section__body .product-list__list-03{margin-top:33.0666666667%;padding-top:0;}
.post2023--sustainable .post2023-section__body .product-list__list-03 img{width:71.0666666667vw;}
}
@media (max-width:400px){
.post2023--film .post2023-section__title{letter-spacing:0.08em;margin-left:-1%;}
}
@media (max-width:338px){
.post2023--film .post2023-section__title{margin-left:-2.3%;}
}
/*웹접근성 포커스 컬러*/
.post--ginseng-cream .ginseng2023-btn:focus, .post--ginseng-cream .ginseng2023-btn:focus-visible,.post--ginseng-cream button:focus, .post--ginseng-cream button:focus-visible,.post--ginseng-cream a:focus, .post--ginseng-cream a:focus-visible{outline:#e86e25 auto 1px}